.pos-hero {
	padding-top: 1px;
	padding-bottom: 0px;
	background-image:url(../images/pos-features/pos-hero-bg.jpg);
	background-size: cover;
	position: relative;
	margin-top: 91px;
}
.pos-hero h3 {
	font-size: 22px;
	margin: 10px 0;
}

.pos-hero img.hero-img {
	position: absolute;
	left: 0;
	right: 0;
	/*bottom: -205px;*/
	top: auto;
	margin: auto;
}
.hero-left {
    float: left;
    width: 50%;
	margin-top: 155px;
}
.hero-right {
    float: right;
    width: 45%;
	margin-top: 50px;
}
.pos-features-top {
	padding: 100px 0 50px;
}
.hero-right img{
	margin-bottom:-150px;
}
.pos-features-top > .container1170 > p{
	margin-bottom:50px;
}
.tc-blurb p {
	font-size: 15px;
}
.tc-blurb .tc-blurb-icon {
    line-height: 72px;
}
section.what-is-pos {
    padding: 50px 0;
    background: #f5f5f5;
}
.what-is-pos h2{
	text-align:center;
	margin-bottom: 20px;
}
.what-is-pos p{
	margin-bottom:15px;
}
.pos-testimonials {
    padding: 30px 0 60px;
    background-color: #f9f9fa;
    position: relative;
    overflow: hidden;
}
.pos-testimonials h3 {
    margin-bottom: 50px;
}
section.inpage-form-container.inpage-form-last {
	padding-bottom: 70px;
}
.pos-bullets {
	padding: 0 0 40px;
}
.pos-bullets .tc-bullet {
	margin-top: 0;
	padding-top: 40px;
}

.pos-customer-support {
	padding: 50px 0;
}
.pos-customer-support h2 {
	margin: 0 0 20px;
}
.pos-customer-support .pos-support-img {
	margin: 40px auto 0 auto;
}
.pos-customer-support h3 {
	margin-bottom: 40px;
}
.pos-customer-support .tc-blurb-icon img {
	margin: 0 auto;
	padding: 18px 0 19px;
}
.pos-customer-support .tc-blurb p {
	max-width: 340px;
	margin-left: auto;
	margin-right: auto;
}
.tc-blurb-container {
	margin-top: -80px;
	position: relative;
	z-index: 10;
}

.pos-grow-expand {
	padding: 60px 0 0;
}
.pos-grow-expand h2 {
	margin: 0 0 40px;
}
.pos-carousel-left {
	float:left;
	width: 400px;
	text-align: justify;
	line-height: 30px;
}
.pos-carousel-right {
	float: right;
	width: 560px;
	padding: 15px 0 0;
	line-height: 30px;
}
.pos-carousel {
	position: relative;
}
.pos-carousel .carousel-inner {
	max-width: 1000px;
	margin: 0 auto;
}
.pos-carousel a.pos-carousel-control {
	position: absolute;
	top: 30%;
	left: auto;
	right: auto;
	bottom: auto;
	margin: auto;
	width: 50px;
    height: 50px;
	z-index: 50;
    color: #e7e8ec;
    font-size: 50px;
    line-height: 50px;
	text-decoration: none!important;
    -webkit-transition: color 250ms ease-out;
    transition: color 250ms ease-out;
}
.pos-carousel a.pos-carousel-control.left-control {
	left: 0;
}
.pos-carousel a.pos-carousel-control.right-control {
	right: 0;
}

.post-manage-store {
	padding: 40px 0 25px;
	background-image: url(../images/pos-features/manage-store-bg.jpg);
	background-attachment: fixed;
	background-position: 50% center;
	background-size: cover;
	position: relative;
	box-shadow: inset 0 -10px 20px -10px #999;
	-moz-box-shadow: inset 0 -10px 20px -10px #999;
	-webkit-box-shadow: inset 0 -10px 20px -10px #999;
}
.post-manage-store h2 {
	text-align: center;
	color: #fff;
}
.post-manage-store h3 {
	text-align: center;
	color: #fff;
	margin: 10px 0 45px;
}
.post-manage-store > img {
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.post-manage-store:after {
	content: "";
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	height: 155px;
	width: 100%;
	background: -moz-linear-gradient(left,  rgba(199,199,197,1) 0%, rgba(151,149,136,0.98) 50%, rgba(199,199,197,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(199,199,197,1)), color-stop(50%,rgba(151,149,136,0.98)), color-stop(100%,rgba(199,199,197,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(199,199,197,1) 0%,rgba(151,149,136,0.98) 50%,rgba(199,199,197,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c5', endColorstr='#c7c7c5',GradientType=1 ); /* IE6-9 */


}

.amazon-prod-col {
    float: left;
    width: 33.333333%;
}
section.amazon-products {
    padding: 0 0 30px;
}
.pos-card-reader{
	padding: 35px 0 50px;
	background-image:url(../images/pos-features/pos-bg.jpg);
	background-position: 50% center;
	background-size: cover;
	position: relative;
}
.card-reader-img{
	float:left;
	width:50%;
}
.card-reader-text{
	float: right;
    width: 50%;
    padding-left: 50px;
    padding-top: 65px;
	padding-right:85px;
}
.card-reader-text h2{
	line-height:50px;
	color:#fff;
}
.card-reader-text p{
	color:#fff;
	font-weight: lighter;
    margin-bottom: 25px;
    margin-top: 10px;
	padding-right:15px;
}
.card-r-btn{
	text-align:center;
}
.card-r-btn .tc-btn-md{
	padding:0 45px;
}

.pos-card-reader2{
	padding: 35px 0 50px;
	background-image:url(../images/pos-features/pos-bg2.jpg);
	background-position: 50% center;
	background-size: cover;
	position: relative;
	text-align:center;
}
.card-reader-img2 {
}
.card-reader-img2 img{
	margin:auto;
}
.card-reader-text2{
	margin:0 0 20px 0;
}
.card-reader-text2 h2{
	line-height:50px;
	color:#fff;
}
.card-reader-text2 p{
	color:#fff;
	font-weight: lighter;
    margin-bottom: 25px;
    margin-top: 10px;
	padding-right:15px;
}
.breadcrumb{
	text-align:right;
}
.breadcrumb a{
	color:#000;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#000;
	margin:0 5px
}
section.pos-system {
    padding: 50px 0 0;
}
.system-left {
    float: left;
    width: 40%;
	text-align: center;
	margin-bottom: -5px;
}
.system-right {
    float: right;
    width: 58%;
	margin-top: 40px;
}
.system-right h2{
	margin-bottom:20px;
}
.benefits{
	background:#f5f5f5;
	padding: 50px 0 0;
}
.benefits-left {
    float: left;
    width: 53%;
}
.benefits-right {
    float: right;
    width: 40%;
	margin-bottom: -5px;
}
.benefits-left h2{
	margin-bottom:20px;
}
section.integration {
    padding: 50px 0;
}
.integration h2{
    text-align: center;
    margin-bottom: 25px;
}
.int-left {
    float: left;
    width: 25%;
}
.int-left img{
	max-width:100%;
}
.int-right{
	float:right;
	width: 72%;
	text-align: left;
}
.pos-giftlogic .int-left,
.pos-square .int-left{
    margin-top: 30px;
}
.int-top {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 35px;
}
.border-grey {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 40px;
}
.tc-bullet h4:after{
	clear:both;
	content: "";
	display: table;
}
.tc-bullet h4 span.tc-bullet-icon{
	float:left;
	width: 20%;
}
.tc-bullet h4 span.heading-text{
	float:left;
	width: 75%;
	max-height: 60px;
}
.tc-bullet h4 span.heading-text.long{
	line-height: 30px;
}
section.faq-section {
    background-color: #f2f3f6;
    padding: 30px 0 80px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}
section.getstarted {
    padding: 50px 0 100px;
    text-align: center;
}
.getstarted h2{
	margin-bottom: 30px;
}
@media(max-width: 1615px) {
	.hero-left {
		margin-top: 75px;
	}
	.hero-right img {
		margin-bottom: -110px;
		max-width: 100%;
	}
}
@media(min-width: 1024px) {
	.tc-animate-me {
		opacity: 0;
	}
	.tc-animate-me.animated {
		opacity: 1;
	}
}

@media(max-width: 1199px) {
	.pos-carousel .carousel-inner {
		max-width: 840px;
	}
	.pos-carousel-left {
		width: 350px;
		line-height: 28px;
	}
	.pos-carousel-right {
		width: 465px;
		padding: 50px 0 0;
	}
	.pos-bullets .col-md-6 {
		width: 33.333333333%;
	}
	.card-reader-text {
		padding-right: 0px;
	}
	.benefits-right img,.system-left img{
		max-width:100%;
	}
	.hero-left {
		margin-top: 0;
	}
	.hero-left h2 br{
		display:none;
	}
	.system-right {
		margin-top: 0;
	}
	.system-right h2 {
		font-size: 34px;
	}
	.benefits-left h2 {
		font-size: 36px;
	}
	.benefits {
		padding: 50px 0 40px;
	}
}

@media(max-width: 1023px) {
	.pos-hero h3 {
		font-size: 20px;
	}
	.pos-hero {
		padding-bottom: 30px;
	}
	.pos-hero img.hero-img {
		width: 85%;
		max-width: 652px;
		/*bottom: -115px;*/
	}
	.pos-features-top {
		padding: 150px 0 20px 0;
	}
	.pos-carousel-left,
	.pos-carousel-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.pos-carousel-right {
		padding: 20px 0 0;
	}
	.pos-carousel-right img {
		max-width: 100%;
		margin: 0 auto;
	}
	.pos-carousel a.pos-carousel-control {
		position: static;
	}
	.pos-carousel-controls {
		margin: 0 0 10px;
	}
	.post-manage-store > img {
		width: 100%;
		max-width: 768px;
	}
	.post-manage-store:after {
		height: 110px;
	}
	.pos-bullets .col-md-6 {
		width: 100%;
		float: none;
	}
	.pos-customer-support .tc-blurb p br {
		display: none;
	}
	.tc-blurb-container {
		margin-top: -50px;
	}
	.card-reader-img {
		float: none;
		width: 100%;
		margin-top: 60px;
		text-align: center;
	}
	.card-reader-text {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		text-align: center;
	}
	.card-reader-img img{
		margin:auto;
	}
	.hero-left {
		float: none;
		width: 100%;
		margin-top: 50px;
		text-align: center;
	}
	.hero-right {
		float: none;
		width: 100%;
		margin-top: 50px;
	}
	.system-right {
		float: none;
		width: 100%;
	}
	.system-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.benefits-left {
		float: none;
		width: 100%;
	}
	.benefits-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.benefits {
		padding: 50px 0 0px;
	}
	.integration h2 {
		font-size: 32px;
	}
	.int-left {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0 0 25px;
	}
	.int-right {
		float: none;
		width: 100%;
		text-align: left;
	}
	.tc-bullet h4 span.tc-bullet-icon {
		float: left;
		width: auto;
	}
	.tc-bullet h4 span.heading-text.long {
		line-height: inherit;
	}
	.tc-bullet h4 span.heading-text.long br{
		display:none;
	}
	.getstarted h2 {
		font-size: 42px;
	}


}

@media(max-width: 767px) {
	.pos-hero h3 {
		font-size: 16px;
	}
	.pos-hero img.hero-img {
		max-width: 272px;
	}
	.pos-hero {
		padding-bottom: 75px;
		padding-top: 10px;
	}
	.pos-hero img.hero-img {
		/*bottom: -50px;*/
	}
	.pos-features-top {
		padding: 75px 0 20px 0;
	}
	.post-manage-store > img {
		max-width: 320px;
	}
	.post-manage-store:after {
		height: 60px;
	}
	.breadcrumb ol li{
		display:block;
		text-align: left;
	}
	.tc-blurb-container {
		margin-top: 0;
	}
	.amazon-prod-col {
		float: none;
		width: 100%;
	}
	.amazon-prod-col img {
		margin-left: auto;
		margin-right: auto;
	}
	.faq-answer {
		padding-right: 40px;
	}
	.hero-left {
		margin-top: 25px;
	}
	.pos-3dcart .int-left, .pos-giftlogic .int-left, .pos-square .int-left {
		margin-top: 0;
	}
	.getstarted h2 {
		font-size: 30px;
	}
	.tc-bullet h4 span.heading-text {
		line-height: 40px;
	}
	.tc-bullet h4 span.heading-text.long {
		line-height: 22px;
	}
	.tc-bullet h4 span.heading-text.long br {
		display: block;
	}
}


.embedtool {
	position: relative;
	height: 0;
	padding-top: 56%;
	overflow: hidden;
	max-width: 100%;
} 
.embedtool iframe, 
.embedtool object, 
.embedtool embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

section.pos-video-section {
    padding: 50px 0;
    background-color: #27ae60;
    color: #fff;
    text-align: center;
}
section.pos-video-section h3 {
    color: #fff;
    margin-bottom: 35px;
}
section.pos-video-section .pos-video {
	max-width: 980px;
    margin: 0 auto;
    padding: 8px;
    border-radius: 3px;
    background-color: rgba(255,255,255,.3);
    border: 1px solid rgba(255,255,255,.5);
}